@font-face {
	font-family: 'OpenSans-Regular';
	src: url('fonts/OpenSans-Regular.eot');
	src: url('fonts/OpenSans-Regular.ttf');
	src: url('fonts/OpenSans-Regular.otf') format('embedded-opentype'), url('fonts/OpenSans-Regular.woff') format('woff'), url('fonts/OpenSans-Regular.otf') format('OpenType'), url('fonts/OpenSans-Regular.ttf') format('truetype'), url('fonts/OpenSans-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans-Light';
	src: url('fonts/OpenSans-Light.eot');
	src: url('fonts/OpenSans-Light.ttf');
	src: url('fonts/OpenSans-Light.otf') format('embedded-opentype'), url('fonts/OpenSans-Light.woff') format('woff'), url('fonts/OpenSans-Light.otf') format('OpenType'), url('fonts/OpenSans-Light.ttf') format('truetype'), url('fonts/OpenSans-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'OpenSans-Bold';
	src: url('fonts/OpenSans-Bold.eot');
	src: url('fonts/OpenSans-Bold.ttf');
	src: url('fonts/OpenSans-Bold.otf') format('embedded-opentype'), url('fonts/OpenSans-Bold.woff') format('woff'), url('fonts/OpenSans-Bold.otf') format('OpenType'), url('fonts/OpenSans-Bold.ttf') format('truetype'), url('fonts/OpenSans-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Glyphicons Halflings';
	src: url(fonts/glyphicons-halflings-regular.eot);
	src: url(fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'), url(fonts/glyphicons-halflings-regular.woff2) format('woff2'), 
	url(fonts/glyphicons-halflings-regular.woff) format('woff'), 
	url(fonts/glyphicons-halflings-regular.ttf) format('truetype'), url(fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')
}

@font-face {
	font-family: 'Poppins-Light';
	src: url('fonts/Poppins-Light.eot');
	src: url('fonts/Poppins-Light.ttf');
	src: url('fonts/Poppins-Light.otf') format('embedded-opentype'), url('fonts/Poppins-Light.woff') format('woff'), url('fonts/Poppins-Light.otf') format('OpenType'), url('fonts/Poppins-Light.ttf') format('truetype'), url('fonts/Poppins-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Poppins-Regular';
	src: url('fonts/Poppins-Regular.eot');
	src: url('fonts/Poppins-Regular.ttf');
	src: url('fonts/Poppins-Regular.otf') format('embedded-opentype'), url('fonts/Poppins-Regular.woff') format('woff'), url('fonts/Poppins-Regular.otf') format('OpenType'), url('fonts/Poppins-Regular.ttf') format('truetype'), url('fonts/Poppins-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Poppins-Medium';
	src: url('fonts/Poppins-Medium.eot');
	src: url('fonts/Poppins-Medium.ttf');
	src: url('fonts/Poppins-Medium.otf') format('embedded-opentype'), url('fonts/Poppins-Medium.woff') format('woff'), url('fonts/Poppins-Medium.otf') format('OpenType'), url('fonts/Poppins-Medium.ttf') format('truetype'), url('fonts/Poppins-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'Poppins-SemiBold';
	src: url('fonts/Poppins-SemiBold.eot');
	src: url('fonts/Poppins-SemiBold.ttf');
	src: url('fonts/Poppins-SemiBold.otf') format('embedded-opentype'), url('fonts/Poppins-SemiBold.woff') format('woff'), url('fonts/Poppins-SemiBold.otf') format('OpenType'), url('fonts/Poppins-SemiBold.ttf') format('truetype'), url('fonts/Poppins-SemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Poppins-Bold';
	src: url('fonts/Poppins-Bold.eot');
	src: url('fonts/Poppins-Bold.ttf');
	src: url('fonts/Poppins-Bold.otf') format('embedded-opentype'), url('fonts/Poppins-Bold.woff') format('woff'), url('fonts/Poppins-Bold.otf') format('OpenType'), url('fonts/Poppins-Bold.ttf') format('truetype'), url('fonts/Poppins-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



